{
  "sourceName": "TopStreamFilm",
  "iconUrl": "https://www.topstreamfilm.live/templates/topstreamfilm/images/cropped-topstreamIcon-192x192.png",
  "author": {
    "name": "50/50",
    "icon": "https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQ3122kQwublLkZ6rf1fEpUP79BxZOFmH9BSA&s"
  },
  "version": "1.0.1",
  "language": "German",
  "streamType": "HLS",
  "encrypted": true,
  "quality": "1080p",
  "baseUrl": "https://www.topstreamfilm.live/",
  "searchBaseUrl": "https://www.topstreamfilm.live/",
  "scriptUrl": "https://git.luna-app.eu/50n50/sources/raw/branch/main/topstreamfilm/topstreamfilm.js",
  "type": "shows/movies",
  "asyncJS": true,
  "softsub": false,
  "downloadSupport": false,
  "supportsSora": true,
  "supportsLuna": true
}
